2019-12-08 00:27 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000943FSSCPmediaVPpublic2008-01-02 12:28
ReporterShotman 
Assigned ToDa_Brain 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionXP sp2
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0000943: GTF Medusa and GTFR Triton environment mapping very intensive
DescriptionGTF Medusa and GTFR Triton environment mapping is very intensive, look at the screenshot. Cargo model is over-intensed too.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005824

ARSPR (reporter)

A little break in my holidays...

The issue is known and it's caused by a full white alpha chanel in shine maps. Till they are fixed enjoy it, edit yourself their shinemaps deleting the alpha channel or disable "Use alpha for env mapping" (-alpha_env) within Launcher (Experimental section).

(With the latest one the game will default to a preselected amount of env mapping all over all the ships, so you will lose the cool full env mapping over the windows too).

~0005875

taylor (administrator)

DaBrain can mark this a done when the fixed maps go out.

~0006104

taylor (administrator)

Just a quick *BUMP* to get this back in the appropriate eye. Fixed maps exist so it's just a matter of making them available when DaBrain discovers the Internet once more. :)

~0006370

Da_Brain (developer)

Turambar seems to have fixed the Medusa and VA has sent me the fixed Triton maps already. I'll ask him for the maps and add them to my WIP MediaVP folder.

So the problem is solved, or better it will be solved when the new MV_textures is ready.

~0008766

Da_Brain (developer)

Fixed in MediaVP 3.6.10 (Beta).
+Notes

-Issue History
Date Modified Username Field Change
2006-06-11 08:10 Shotman New Issue
2006-06-11 08:10 Shotman File Added: medusa.jpeg
2006-06-11 12:43 ARSPR Note Added: 0005824
2006-06-19 16:33 taylor Note Added: 0005875
2006-06-19 16:33 taylor Assigned To => Da_Brain
2006-06-19 16:33 taylor Status new => assigned
2006-06-19 16:33 taylor Category models => mediaVP
2006-07-08 23:31 taylor Note Added: 0006104
2006-07-08 23:31 taylor Status assigned => feedback
2006-07-30 03:41 Da_Brain Note Added: 0006370
2008-01-02 12:28 Da_Brain Status feedback => resolved
2008-01-02 12:28 Da_Brain Fixed in Version => 3.6.10
2008-01-02 12:28 Da_Brain Resolution open => fixed
2008-01-02 12:28 Da_Brain Note Added: 0008766
+Issue History